	.our-value {
			position: relative;
			box-shadow: var(--shadow-section);
		}

		.our-value-wrap {
			margin-top: 60px;
			display: grid;
			grid-template-columns: 360px 1fr;
			grid-gap: 30px;
		}

		.our-value-wrap .left-block ul {
			display: flex;
			flex-direction: column;
		}

		.our-value-wrap .left-block ul .our-value-item {
			font-size: 24px;
			font-weight: 700;
			padding: 20px 12px 20px 0;
			display: flex;
			justify-content: space-between;
			cursor: pointer;
			border-bottom: 1px solid var(--gray);
			transition: all 0.5s;
		}

		.our-value-wrap .left-block ul .our-value-item.active,
		.our-value-wrap .left-block ul .our-value-item:not(.active):hover {
			color: var(--orange);
		}

		.our-value-wrap .left-block ul .our-value-item.active [stroke],
		.our-value-wrap .left-block ul .our-value-item:not(.active):hover [stroke] {
			transition: all 0.5s;
			stroke: var(--orange);
		}

		.selected-label {
			display: none;
		}

		.our-value-wrap .right-block {
			display: flex;
			align-items: center;
		}

		.our-value-wrap .tab-content-item::before {
			position: absolute;
			content: '';
			width: 100px;
			height: 100px;
			background: var(--orangeGradient);
			border-radius: 100%;
			z-index: 0;
			top: -50px;
			right: 90px;
		}

		.our-value-wrap .tab-content-item {
			padding: 50px;
			min-height: 430px;
			position: relative;
			z-index: 0;
			border-radius: 12px;
			width: 100%;
		}

		.our-value-card {
			max-width: 85%;
			/* margin-top: auto; */
			position: relative;
			z-index: 1;
		}

		.our-value-card-icon {
			width: 100px;
			height: 100px;
			margin-bottom: 20px;
		}

		.our-value-card-icon img {
			width: 100%;
			height: 100%;
			object-fit: contain;
		}

		.our-value-card-title {
			margin-bottom: 20px;
		}

		.our-value-card-desc {
			line-height: var(--lh-28);
		}

		.our-value-wrap {
			gap: 60px;
		}

		.our-value-wrap .tab-content-item::after {
			position: absolute;
			content: '';
			background: #FFFFFF1A;
			border: 1px solid #EDEDED;
			box-shadow: 20px 20px 70px 0px #00000033;
			backdrop-filter: blur(34px) saturate(180%);
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			z-index: 0;
			border-radius: 12px;
		}

		@media screen and (min-width: 135rem) {
			.our-value-wrap {
				grid-template-columns: 560px 1fr;
			}

			.tab-content-content-layer .sub-title {
				font-size: 22px;
				line-height: 2.25rem;
			}

			.our-value-wrap .left-block ul .our-value-item {
				font-size: 30px;
			}

			.tab-content-image-layer .desc,
			.tab-content-content-layer .title {
				font-size: 32px;
			}

			.tab-content-image-layer .desc {
				line-height: 2.625rem;
			}
		}
